import numpy as np
import matplotlib.pyplot as plt


N = 5
salesMay = (20, 35, 30, 35, 27)
salesJune = (25, 32, 34, 20, 25)
ind = np.arange(N)
width = 0.35  

p1 = plt.bar(ind, salesMay, width)
p2 = plt.bar(ind, salesJune, width, bottom=salesMay)

plt.ylabel('Sales')
plt.title('Sales by Team Member')
plt.xticks(ind, ('Bob', 'Bill', 'Mary', 'Gina', 'Wally'))
plt.legend((p1[0], p2[0]), ('May', 'June'))

plt.show()